@charset "utf-8";

/* ===========================================
 * ボートデータ
 * ======================================== */
/* ****** 共通 ******** */
.par-title01 {
	min-height: 0;
	background: unset;
	padding: 0;
	border-left: none;
	color: var(--MAIN_COLOR, #003288);
}

#com_content_wrapper #com_content {
    padding-bottom: 6rem;
}

.category_boat {/*    padding-top: 4rem;*/border-radius: 1rem;padding-bottom: 3rem;}

.category_boat .par-title01 {
    width: 34.3rem;
    margin: 0 1.6rem;
    font-size: 1.4rem;
    line-height: 2rem;
}

.category_boat .u-mt_24 {
    margin-top: 2.4rem;
}

.category_boat .slick-slider .slick-slide a {
    display: inline-block;
    text-decoration: underline;
    color:#4494D5;
}

.category_boat .par-slider01 {
    margin-top: 0;
}

.category_boat .par-slider01 ul .slick-list .slick-track .slick-slide .par-table01 {
    margin: 0rem 1rem 2rem 1.5rem;
}

/* ****** 注意書き ******** */
.category_boat .par-padding {
    padding: 0rem 1.6rem 0rem 1.6rem;
}

.category_boat .par-padding .attention {
/*    padding-bottom: 1rem;*/
}

.category_boat .attention p {
    color: #222;
    font-size: 1.1rem;
    font-style: normal;
    font-weight: normal;
    line-height: 1.6rem;
    letter-spacing: 0.1rem;
    padding-bottom: 0.4rem;
}

.category_boat .attention p.time {
    color: #222;
    font-size: 1.3rem;
    font-style: normal;
    font-weight: normal;
    line-height: 2.4rem;
}

/* ****  テーブル  ****** */
/* 偶数行に色付け */
.par-table01.normal tbody tr:nth-of-type(even) td,
.par-table01.group tbody:nth-of-type(even) tr td {
	background-color: var(--BASE_BACKGROUND03, #EEEEEE);
}

.category_boat .par-table01 th {
    font-size: 1.0rem;
    height: 6rem;
    line-height: 1.3;
    font-weight: normal;
}

.category_boat .par-table01 td {
/*    height: 5.6rem;*/
    font-size: 1.4rem;
}

.category_boat .par-slider01 .slick-prev,
.par-slider01 .slick-next {
    display: none !important;
}

/* １ページで表示するため、コメントアウト */
/*.category_boat .par-table01 th.col0 {
    width: 5.7rem;
}

.category_boat .par-table01 th.col1,
.category_boat .par-table01 th.col2 {
    width: 7.8rem;
}

.category_boat .par-table01 th.co10_2,
.category_boat .par-table01 th.col3,
.category_boat .par-table01 th.col4,
.category_boat .par-table01 th.col5,
.category_boat .par-table01 th.col6,
.category_boat .par-table01 th.col7,
.category_boat .par-table01 th.col8 {
    width: 3.2rem;
}*/

/* 行幅２文字分 */
.category_boat .par-table01 th.col1 {
    width: 2.8rem;
}

/* 行幅３文字分 */
.category_boat .par-table01 th.col3 {
    width: 4.2rem;
}

/* 行幅４文字分 */
.category_boat .par-table01 th.col4 {
    width: 5.6rem;
}

.category_boat .par-table01 th.pt_11 {
    padding-top: 1.1rem;
}

/* セレクトボックス */
.category_boat .par-select01 {
    margin: 0 auto;
    padding: 0rem 1.8rem;
    display: flex;
    width: 36.5rem;
}

.category_boat .par-select01_box {
    width: 32.2rem;
    padding-right: 4rem;
}

.category_boat .par-select01_view {
    top: 0.4rem;
    width: 27.5rem;
    height: 4rem;
    color: var(--black);
}

.par-select01_view:after {
    border: none;
}

.par-select01_viewdown {
    width: 4rem;
    height: 4rem;
    padding: 0.2rem 0rem 0rem 0.8rem;
    background-color: #003288;
    border-radius: 6px;
    position: absolute;
    right: 2.5rem;
}

.par-select01_butten {
    color: white;
    display: inline-block;
    transform: rotate(90deg) scaleX(0.6);
    font-size: 2.5rem;
}

